Libreoffice help error

Questions about applications and software
Forum rules
Before you post read how to get help. Topics in this forum are automatically closed 6 months after creation.
Post Reply
John2003cpht
Level 3
Level 3
Posts: 164
Joined: Mon Jan 09, 2023 7:41 pm

Libreoffice help error

Post by John2003cpht »

Okay just installed libreoffice on linux mint 21.2 from fresh repo. Now I installed the us en help also and anytime I click help it opens balenaetcher and says something about invalid image table any idea on how to fix?
Hoser Rob
Level 20
Level 20
Posts: 11601
Joined: Sat Dec 15, 2012 8:57 am

Re: Libreoffice help error

Post by Hoser Rob »

What does "fresh repo" mean? Is it a newer version than the one from the default Mint repos? That can and often does cause issues.
For every complex problem there is an answer that is clear, simple, and wrong - H. L. Mencken
John2003cpht
Level 3
Level 3
Posts: 164
Joined: Mon Jan 09, 2023 7:41 pm

Re: Libreoffice help error

Post by John2003cpht »

It is the one they talked about on this site here.

https://libre-software.net/linux/how-to ... t/#add-ppa
mikeflan
Level 16
Level 16
Posts: 6739
Joined: Sun Apr 26, 2020 9:28 am
Location: Houston, TX

Re: Libreoffice help error

Post by mikeflan »

I have ver 7.6.2.1 from the repository. I just installed it 2 days ago. It is the Flatpak.
It works well, but has a 1.5 - 2 second start-up. I'm used to faster than that.
John2003cpht
Level 3
Level 3
Posts: 164
Joined: Mon Jan 09, 2023 7:41 pm

Re: Libreoffice help error

Post by John2003cpht »

If you add the ppa in that artical it will install it as a normal repo package only draw back that I have found is it will not install the help file for offline use. It acts like it does but it doesnt work. If I select help it opens balenaetcher and says something about invalid iso file table.
John2003cpht
Level 3
Level 3
Posts: 164
Joined: Mon Jan 09, 2023 7:41 pm

Re: Libreoffice help error

Post by John2003cpht »

Well I fixed the issue the trick was uninstall balenaetcher as a .deb and use the appimage version. No idea why that made a differance but it did and now Im up and running stable.
Post Reply

Return to “Software & Applications”